Subject: [Rmt] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 5053 (3)

From: IETF Secretariat <[email-masked]>
Date: Tue, 15 Mar 2011 12:51:36 -0700 (PDT)

Dear Michael Luby:

An IPR disclosure that pertains to your RFC entitled "Raptor Forward Error
Correction Scheme for Object Delivery" (RFC5053) was submitted to the IETF
Secretariat on 2011-03-08 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1508/). The title
of the IPR disclosure is "QUALCOMM Incorporated's Statement about IPR related to
RFC 5053 (3)."

The IETF Secretariat